
/* ****************** 타이틀 텍스트2  ****************** */

.title_5620_1 {font-size:0;}
.title_5620_1 p {
	display:inline-block; position:relative; margin:0 0 20px; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:600; 
	color:#5da02c; line-height:1.4em;
}
.title_5620_1 p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_5620_1.style_top p {padding-top:10px;}
.title_5620_1.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_5620_1.style_right p {padding-right:14px;}
.title_5620_1.style_right p:before {right:0; top:0px; width:4px; height:px;}

.title_5620_1.style_bottom p {padding-bottom:8px; padding-right:5px; }
.title_5620_1.style_bottom p:before {left:0; bottom:0; width:100%; height:4px;}

.title_5620_1.style_left p {padding-left:14px;}
.title_5620_1.style_left p:before {left:0; top:0px; width:4px; height:px;}

.title_5620_1.style_circle1 p {padding-left:20px;}
.title_5620_1.style_circle1 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border-radius:12px;
}




.title_5620_1.style_circle2 p {padding-left:20px;}
.title_5620_1.style_circle2 p:before {
	left:0; top:-6px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}


@media screen and (min-width:768px) {
	.title_5620_1 p {font-size:22px; letter-spacing:-1px; }
}

@media screen and (min-width:1024px) {
	.title_5620_1 p {font-size:24px; }
}

/* ****************** 이미지  ****************** */

.img_225349_ {display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.img_225349_ * {box-sizing:border-box;}
.img_225349_ a {display:block; text-decoration:none;}
.img_225349_ img {max-width:100%; vertical-align:top;}
